.properties-wrapper { max-width: 1280px; margin:0 auto; display:block; 	font-family:arial !important }
.properties-h1 { background:#336699 linear-gradient(#1b2e52,#1b5081 ); text-align:center; color:#fff; padding:50px 25px; font-size: 2.25em; margin:0; font-family:arial !important }
.single-property-info{
    display: block;
    margin: auto;
	padding:25px; 
}

.properties-wrapper .property-row {
	position: relative;
    display: inline-block;
	float:left;
    width: 28.5%;
    margin: 1%;
    padding: 15px;
    margin-bottom: 10px;
    border-radius: 10px;
	box-shadow: 0 0 5px #999;
}
.properties-wrapper .property-row:hover {
	box-shadow: 0 0 10px red;
}

.properties-wrapper .property-row:nth-child(0n+4) {clear:left; }
.property-img, .property-info { width:100% !important; display:block !important; }
.property-img img {  width:100%; display:block; height: 275px; border-radius:10px; }
.properties-wrapper a { color:#333; text-decoration:none; }
.properties-wrapper .property-description { display:none }
.price { background:#336699; color:#fff; padding:10px 25px; display:inline-block; position: absolute; top:248px; right:15px; border-radius: 10px 0 10px 0; border-top:1px solid #fff; border-left:1px solid #fff }
.property-address { font-size: 1.2em; width: 80%; margin:25px auto; text-align:center; font-weight:600; height: 50px }
.property-features { border-top: 1px solid #ccc}
.bedrooms { display:inline-block; width: 49%; float:left; text-align:center; border-right: 1px solid #ccc; margin:0 }
.bathrooms { display:inline-block; width: 49%; float:left; text-align:center; margin:0  }

.property-status { position: absolute; top: 10px; right: 15px; color: #fff; font-weight:bold; background:#53c331; padding:5px; font-size: 13px; border-radius: 50px 0 0 50px;    text-transform: uppercase;}

.gbutton {
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    color: #000000;
    background-color: #F6D030;
    border-radius: 50px 50px 50px 50px;
}
.load-more-wrapper{
    padding: 10px;
    text-align: center;
    margin: auto;
}
.custom-pagination {
    border-top: 0;
    padding: 10px 0;
    font-weight: 700;
    font-size: 14px;
    line-height: 1.5;
    text-transform: uppercase;
    color: #2f333c;
    width: 100%;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 5px;
}
.custom-pagination span.page-numbers.current {
    background-color: #23346b;
    color: #ffffff;
}
.custom-pagination .page-numbers {
    padding: 10px;
    border: 1px solid #dee2e6;
    border-radius: 10px;
    opacity: 1;
    line-height: 20px;
    min-width: 20px;
    color: #637b8c;
    text-align: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.custom-pagination .page-numbers.dots {
    background: none;
    border: none;
    color: #637b8c;
    min-width: auto;
    padding: 0;
}

.custom-pagination .page-numbers.prev, .custom-pagination .page-numbers.next {
    font-size: 0;
    height: 40px;
    margin: 0;
    min-width: 0;
    padding: 0;
    position: relative;
    width: 40px;
    background-color: #23346b;
}

.custom-pagination .page-numbers.prev:before, .custom-pagination .page-numbers.next:before {
    border-bottom: 2px solid #fff;
    border-left: 2px solid #fff;
    content: '';
    display: block;
    height: 10px;
    left: calc(50% + 2px);
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
    width: 10px;
}

.custom-pagination .page-numbers.next:before {
    left: calc(50% - 2px);
    transform: translate(-50%, -50%) rotate(225deg);
}
.signal-loading {
    animation: 1s ease-out 0s normal none infinite running pulsate;
    border: 5px solid #213965;
    border-radius: 30px;
    height: 40px;
    left: 50%;
    margin: -15px 0 0 -15px;
    opacity: 0;
    position: absolute;
    width: 40px;
}
.property-occupied {
    color: #cc0000;
    background: #fce5e5;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    padding: 5px 20px;

}
.property-filter-row {
    text-align: center;
    margin: auto;
    margin-bottom: 20px;
}
 .property-filter-row select {
    width: 250px;
    padding: 10px;
    font-size: 15px;
    border-radius: 5px;
}

@keyframes pulsate {
    0% {
        transform: scale(.1);
        opacity: 0.0;
    }
    50% {
        opacity: 1;
    }
    100% {
        transform: scale(1.2);
        opacity: 0;
    }
}

/****** SINGLE PROPERTY ********/

.properties-wrapper { padding: 50px 0 }
.page-header {  background:#336699 linear-gradient(#1b2e52,#1b5081 ); text-align:center; color:#fff; padding: 25px; margin-top:0; font-family:arial !important }
.page-header a { color:#fff; }
.rent-button { display:inline-block; margin:1%; width:  27%; text-align:center; font-size: 18px; border:1px solid #999; padding:20px; border-radius: 5px; background:linear-gradient(#f5f5f5, #ccc) }

.property-single-image, .property-data { width:48%; display:inline-block; float:left; padding:1%;  }
.property-single-image img { width:100%; height: auto; border-radius:25px; }

.property-data ul { padding:0 }
.property-data ul li { list-style:none; margin-left: 0; font-size: 1.25em; border-bottom: 1px solid #ccc; padding: 15px 0}
.property-data i { color: green; margin:0 5px }
.property-data ul span { display:block; font-size: 15px; margin-top:10px }

.availabilty { background:#cc0000; color:#fff; padding: 5px; border-radius:50em; display:inline-block; margin:0 }
.properties-wrapper.sub-units {
    padding: 5px 0;
}

@media screen and (max-width:  1024px) {
	.col{ display:block !important; width:100% !important }
	
	.rent-button { display:block; width:80%; margin: 1% auto }
	
	.properties-wrapper { padding: 0 0 25px 0 }
	
	.property-row { display:block !important; width: 80% !important; margin: 5% !important}
	
	.property-filter-row { padding-top: 25px;}

}